# This file is used by the build system to adjust CSS and JS output to support
# the specified browsers below. For additional information regarding the format
# and rule options, please see:
# https://github.com/browserslist/browserslist#queries

# You can see what browsers were selected by your queries by running:
#   npx browserslist

defaults
maintained node versions
